## giants-lxqt-artwork 2023.1-1

=== Makefile ===
#!/usr/bin/make -f

include ./VERSION
THEME= $(CODENAME_SAFE)
#SIZES= 640x480 800x600 1024x600 1024x768 1152x864 1280x720 1280x800 1280x1024 \
#       1366x768 1440x900 1440x1050 1600x1200 1680x1050 1920x1080 1920x1200 \
#       2560x1080 2560x1440 2560x1600 2560x2048 3440x1440 3840x2160

SIZES= 1280x720 1280x800 1366x768 1440x900 1920x1080 1920x1200 2560x1440 2560x1600 3840x2160

all: clean prepare $(SIZES)

prepare:
	if [ ! -d $(THEME) ]; then \
	mkdir -p $(THEME); \
	fi
	cp -a theme $(THEME)

$(SIZES):
	if [ ! -d $(THEME) ]; then \
	mkdir -p $(THEME); \
	fi
	ln -sf /usr/share/wallpapers/$(THEME)/contents/images/$@.jpg $(THEME)/$@.jpg;

clean:
	if [ -d $(THEME) ]; then \
	rmdir $(THEME); \
	fi

=== debian/changelog ===
giants-lxqt-artwork (2023.1-1) unstable; urgency=medium

  * prepare release

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 22:08:36 +0200

mow-lxqt-artwork (2022.1.0-1) unstable; urgency=medium

  * prepare Masters of War release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 17:20:20 +0100

wintersky-lxqt-artwork (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 14:28:46 +0100

wintersky-lxqt-artwork (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 03 Dec 2021 19:45:59 +0100

farewell-lxqt-artwork (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:38:24 +0200

farewell-lxqt-artwork (2021.1.99-1) unstable; urgency=medium

  * prepare farewell packaging
  * fix Makefile

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 07:47:06 +0200

cblues-lxqt-artwork (2021.1.0-3) unstable; urgency=medium

  * fix Makefile

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 20:04:41 +0100

cblues-lxqt-artwork (2021.1.0-2) unstable; urgency=medium

  * fix last naming bugs

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 19:34:31 +0100

cblues-lxqt-artwork (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:31:34 +0100

c-blues-lxqt-artwork (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 16:58:26 +0100

patience-lxqt-artwork (2018.4.0~3) unstable; urgency=medium

  * Fixed the theme

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jun 2018 22:10:39 +0200

patience-lxqt-artwork (2018.4.0~2) unstable; urgency=medium

  * Based on debian-theme

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jun 2018 20:21:11 +0200

patience-lxqt-artwork (2018.3.0-2) unstable; urgency=medium

  * Fixed Makefile

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 21:07:30 +0200

patience-lxqt-artwork (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:56:16 +0200

patience-lxqt-artwork (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Mon, 26 Feb 2018 00:44:34 +0100

patience-lxqt-artwork (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 00:01:15 +0100

patience-lxqt-artwork (2017.2.0-1) unstable; urgency=medium

  * change dependency from lxqt-common -> lxqt-themes | lxqt-theme

 -- Alf Gaida <agaida@siduction.org>  Thu, 07 Dec 2017 16:54:26 +0100

patience-lxqt-artwork (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:03:30 +0100

patience-lxqt-artwork (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Dec 2016 01:39:42 +0100

patience-lxqt-artwork (2016.1.0~alpha-2) unstable; urgency=medium

  * new bootstrap, fixed copyright, fixed VCS-fields
  * deleted source options
  * use source format 1.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 20:30:49 +0200

patience-lxqt-artwork (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:22:42 +0200

=== debian/control ===
Source: giants-lxqt-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/artwork/env-lxqt
Vcs-Git: https://git.siduction.org/artwork/env-lxqt.git


Package: giants-lxqt-artwork
Architecture: all
Depends: ${misc:Depends},
         lxqt-themes | lxqt-theme,
         giants-wallpapers,
         siduction-icons,
         breeze-cursor-theme
Description: LXQt theme for giants
 Release specific metapackage depending on giants-wallpapers
 to be used in combination with the LXQt desktop environment.
